.mobile-corpo {
  position: relative;
  background-color: #22b8cf;
  width: 95%;
  font-family: verdana;
  padding-top: 15%;
}

.mobile-unicaDiv {
  position: relative;
  padding: 0;
  margin: 0;
}

.mobile-titulo {
  position: relative;
  padding: 0;
  color: rgba(255, 255, 255, 0.7);
  font-weight: bold;
  font-size: 25px;
  text-align: center;
}

.mobile-titulo2 {
  position: relative;
  padding: 0;
  color: rgba(255, 255, 255, 0.7);
  font-weight: bold;
  font-size: 20px;
  text-align: center;
}

.mobile-marcador {
  position: relative;
  padding-top: 10%;
  width: 100%;
}

.mobile-nos {
  width: 150px;
  height: 40px;
  background-color: #fa5252;
  color: white;
  border: none;
  border-radius: 20px;
  font-weight: bold;
  box-shadow: 1px 1px 5px rgba(0, 0, 0, 0.8);
}

.mobile-eles {
  width: 150px;
  height: 40px;
  background-color: #4c6ef5;
  border-radius: 20px;
  font-weight: bold;
  border: none;
  box-shadow: 1px 1px 5px rgba(0, 0, 0, 0.8);
  color: white;
}

.mobile-valorRodada {
  position: relative;
  padding: 0;
  margin: 0;
}

.mobile-tentos {
  position: relative;
  width: 91.8%;
  height: 40px;
  background-color: #ffd43b;
  color: white;
  border-radius: 20px;
  margin: 3% 0 0 4.3%;
  box-shadow: 1px 1px 5px rgba(0, 0, 0, 0.8);
  font-weight: bold;
  border: none;
}

.nome-time {
  color: rgba(255, 255, 255, 0.7);
  text-transform: uppercase;
  font-weight: bold;
}